

.jwell-company_intro{position:relative;background:#fff;display:flex;background:#fff;align-items:center;}
.jwell-company_intro .video{width:50%;display:block;position:relative;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.jwell-company_intro .video::after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:9;background:rgba(0,0,0,0.1) url("../../images/vW.png") no-repeat center;display:block;}
.jwell-company_intro .video img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.jwell-company_intro .video:hover img{transform: scale(1.01);-webkit-transform: scale(1.01);}
.jwell-company_intro .video:hover::after{background-color:rgba(0,0,0,0.3);}

.jwell-company_intro .txt{flex:1;padding:0 70px;position:relative;z-index:30;}
.jwell-company_intro .txt em{font-size:18px;color:var( --text-color-active);line-height:1;font-weight:600;letter-spacing:8px;display:inline-block;text-transform:uppercase;}
.jwell-company_intro .txt h5{font-size:50px;color:#020202;line-height:1;font-weight:700;margin:25px 0 0;text-transform:uppercase;}
.jwell-company_intro .txt .t{font-size:18px;color:#1d1d1d;line-height:36px;margin:30px 0 0;display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.jwell-company_intro .txt .t p~p{margin-top:15px;}
.jwell-company_intro .txt .more{margin:40px 0 0;display:inline-block;width:200px;height:55px;line-height:55px;color:#fff;font-size:18px;text-align:center; background: #5B8540 !important;
    border-radius: 50px;}
.jwell-company_intro .txt .more:hover {background:#7C9D66;}



@media screen and (max-width:1680px){
.jwell-company_intro .txt h5{font-size:48px;}
.jwell-company_intro .txt .t{line-height:34px;}
.jwell-company_intro .txt .more{margin:35px 0 0;}
}

@media screen and (max-width:1550px){
.jwell-company_intro .txt h5{font-size:46px;}
.jwell-company_intro .txt .t{line-height:32px;}
.jwell-company_intro .txt .more{margin:30px 0 0;}

}

@media screen and (max-width:1441px){

.jwell-company_intro .video::after{background-size:100px;}
.jwell-company_intro .txt{padding:0 50px;}
.jwell-company_intro .txt em{font-size:17px;}
.jwell-company_intro .txt h5{font-size:44px;margin:20px 0 0;}
.jwell-company_intro .txt .t{font-size:17px;line-height:30px;margin:25px 0 0;}
.jwell-company_intro .txt .more{width:160px;height:50px;line-height:50px;font-size:17px;}

}

@media screen and (max-width:1367px){
.jwell-company_intro .txt h5{font-size:40px;}
.jwell-company_intro .txt .t{line-height:28px;}
}

@media screen and (max-width:1280px){
.jwell-company_intro .video::after{background-size:80px;}
.jwell-company_intro .txt{padding:0 40px;}
.jwell-company_intro .txt em{font-size:16px;letter-spacing:5px;}
.jwell-company_intro .txt h5{font-size:36px;}
.jwell-company_intro .txt .t{font-size:16px;line-height:26px;margin:20px 0 0;}
.jwell-company_intro .txt .t p~p{margin-top:10px;}
.jwell-company_intro .txt .more{margin:20px 0 0;width:140px;height:36px;line-height:36px;font-size:15px;}
}


@media screen and (max-width:992px) {
.jwell-company_intro{display:block;padding:30px 40px 0}
.jwell-company_intro .video{width:80%;margin:0 auto;}
.jwell-company_intro .txt{padding:30px 0 0;text-align:center;}
.jwell-company_intro .txt h5{font-size:30px;margin:15px 0 0;}
.jwell-company_intro .txt .t{text-align:left;}

}

@media screen and (max-width:768px) {
.jwell-company_intro{padding:30px 20px 0}
.jwell-company_intro .txt h5{font-size:28px;}
}

@media screen and (max-width:576px) {
.jwell-company_intro{padding:30px 15px 0}
.jwell-company_intro .txt h5{font-size:26px;}
}


@media screen and (max-width:480px) {
.jwell-company_intro{padding:30px 10px 0}
.jwell-company_intro .txt h5{font-size:24px;}
.jwell-company_intro .txt .t{font-size:15px;line-height:22px;margin:15px 0 0;}
.jwell-company_intro .video{width:100%;}
}

@media screen and (max-width:420px) {
.jwell-company_intro .txt h5{font-size:22px;}
}